.wrapper {
  display: flex;
}


.search-button {
  float: right;
}

.search-bar{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 2%;
}


#chart-container, #map-container {
  height: 500px;
  min-width: 310px;
  max-width: 800px;
  margin: 0 auto;
}
